Index: code/branches/ogre1.9/data/gui/layouts/PickupInventory.layout
===================================================================
--- code/branches/ogre1.9/data/gui/layouts/PickupInventory.layout	(revision 11125)
+++ code/branches/ogre1.9/data/gui/layouts/PickupInventory.layout	(revision 11211)
@@ -1,42 +1,41 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="DefaultWindow" Name="orxonox/PickupInventory/Background" >
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-        <Window Type="MenuWidgets/StaticText" Name="orxonox/PickupInventory/PickupInventory" >
-            <Property Name="Text" Value="Pickup Inventory" />
-            <Property Name="Alpha" Value="0.8" />
-            <Property Name="InheritsAlpha" Value="False" />
-            <Property Name="HorzFormatting" Value="HorzCentred" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="VertFormatting" Value="TopAligned" />
-            <Property Name="UnifiedAreaRect" Value="{{0.15,0},{0.15,0},{0.85,0},{0.8,0}}" />
-            <Window Type="MenuWidgets/StaticText" Name="orxonox/PickupInventory/Wrapper" >
-                <Property Name="TextColours" Value="FF4444FF" />
-                <Property Name="InheritsAlpha" Value="False" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="HorzFormatting" Value="HorzCentred" />
-                <Property Name="VertFormatting" Value="TopAligned" />
-                <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.15,0},{0.95,0},{0.92,0}}" />
-                <Window Type="MenuWidgets/ScrollablePane" Name="orxonox/PickupInventory/Inventory" >
-                    <Property Name="ContentArea" Value="l:0 t:0 r:0 b:0" />
-                    <Property Name="HorzStepSize" Value="0.005" />
-                    <Property Name="VertStepSize" Value="0.005" />
-                    <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                    <Property Name="HorzOverlapSize" Value="0.01" />
-                    <Property Name="UnifiedAreaRect" Value="{{0.005,0},{0.01,0},{0.995,0},{0.99,0}}" />
-                    <Property Name="VertOverlapSize" Value="0.01" />
-                    <Property Name="HorzScrollPosition" Value="0" />
-                    <Property Name="VertScrollPosition" Value="0" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="Background" type="DefaultWindow">
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+        <Window name="PickupInventory" type="MenuWidgets/StaticText">
+            <Property name="Text" value="Pickup Inventory" />
+            <Property name="Alpha" value="0.8" />
+            <Property name="InheritsAlpha" value="False" />
+            <Property name="HorzFormatting" value="HorzCentred" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="VertFormatting" value="TopAligned" />
+            <Property name="Area" value="{{0.15,0},{0.15,0},{0.85,0},{0.8,0}}" />
+            <Window name="Wrapper" type="MenuWidgets/StaticText">
+                <Property name="TextColours" value="FF4444FF" />
+                <Property name="InheritsAlpha" value="False" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="HorzFormatting" value="HorzCentred" />
+                <Property name="VertFormatting" value="TopAligned" />
+                <Property name="Area" value="{{0.05,0},{0.15,0},{0.95,0},{0.92,0}}" />
+                <Window name="Inventory" type="MenuWidgets/ScrollablePane">
+                    <Property name="ContentArea" value="l:0 t:0 r:0 b:0" />
+                    <Property name="HorzStepSize" value="0.005" />
+                    <Property name="VertStepSize" value="0.005" />
+                    <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                    <Property name="HorzOverlapSize" value="0.01" />
+                    <Property name="Area" value="{{0.005,0},{0.01,0},{0.995,0},{0.99,0}}" />
+                    <Property name="VertOverlapSize" value="0.01" />
+                    <Property name="HorzScrollPosition" value="0" />
+                    <Property name="VertScrollPosition" value="0" />
                 </Window>
             </Window>
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/PickupInventory/InventoryBackButton" >
-            <Property Name="Text" Value="Back" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.8350,0},{0.6,0},{0.8800,0}}" />
-            <Event Name="Clicked" Function="PickupInventory.InventoryBackButton_clicked"/>
+        <Window name="InventoryBackButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Back" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.8350,0},{0.6,0},{0.8800,0}}" />
+            <Event function="PickupInventory.InventoryBackButton_clicked" name="Clicked" />
         </Window>
     </Window>
